<?xml version="1.0" encoding="utf-8" ?>
<select>
	<selectstr>
		SELECT u_mtrltype_erp.handtype AS value,u_mtrltype_erp.handtype AS label
		FROM u_mtrltype_erp
		WHERE typecode like ('%XWG%') or typecode like ('%XWX%') or typecode like ('%XZJ%')
	</selectstr>
	<where>
  </where>
  <displayfields>
  </displayfields>
</select>
